SDL_ClearProperty(3)

NAME
SDL_ClearProperty - Clear a property from a group of properties.

SYNOPSIS
#include <SDL3/SDL_properties.h>

bool SDL_ClearProperty(SDL_PropertiesID props, const char *name);

FUNCTION PARAMETERS

props
    the properties to modify.

name
    the name of the property to clear.

RETURN VALUE
Returns true on success or false on failure; call SDL_GetError() for more information.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.